Sailclear-2022 - Bug #2733

Pleasure vessel Dashboard> scroll down to pleasure arrival notification> click view button> check

issue below.
06/20/2022 04:37 PM - Shubham J

Status: Closed Start date: 06/20/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206201639-gegao.png

History

#1 - 06/20/2022 04:39 PM - Shubham J

- File clipboard-202206201639-geqao.png added
- Description updated

- Assignee set to satyam vishwakarma

- Priority changed from Normal to High

#2 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/24/2022 11:14 AM - Shubham J

- Status changed from Resolved to Closed
